From e560d823611e483eab939e7f54ef32cbba2e2682 Mon Sep 17 00:00:00 2001
From: Holger Just <hjust@meine-er.de>
Date: Sun, 28 Apr 2013 18:03:17 +0200
Subject: Always require the project model

--HG--
extra : source : 4fda0ff463f3abbead3ba165843a3cc210a0d88c
---
 config/application.rb |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/config/application.rb b/config/application.rb
index 2bac51e..823eed0 100644
--- a/config/application.rb
+++ b/config/application.rb
@@ -72,7 +72,7 @@ module ChiliProject
     # dependencies, the Project model needs to be loaded before the user model
     # can properly loaded. If this is not the case, the User class fails to
     # auto-load.
-    config.after_initialize do
+    config.to_prepare do
       # required to properly load the User class because of circular class dependencies
       require_dependency 'project'
     end
-- 
1.7.1


